#small {
    margin-bottom: 0px;
    padding: 0 2.5%;
}

#crumbs {
    padding: 0 2.5%;
}

#content {
    padding: 0 2.5%;
}

.phone-title {
    height: 39px;
    width: 154px;
    font-family: "EvoFuturaNew";
    color: #2D384A;
    font-size: 32px;
    font-weight: bold;
    line-height: 39px;
}

.img-prev {
    width: 100%;
    border-radius: 30px;
}

.bread-crumbs {
    height: 24px;
    color: #B5BBC9;
    font-size: 20px;
}

.m-details {
    text-align: center;
}

.txt-details {
    font-size: 16px;
    border-bottom: 1px solid;
}

.button-chart {
    margin: 20px;
}

.btn-evo-prev {
    background: linear-gradient(270deg, #5530EA 0%, #6D4AF7 100%);
    color: #fff !important;
    font-weight: 700;
    padding: 12px 10px 12px 10px;
    border-radius: 50px;
    width: 100%;
    box-shadow: 0 10px 25px 0 rgba(0,0,0,0.25);

}

.button-chart {
    text-align: center !important;
}

.card {
    padding-bottom: 30px;
    border-radius: 30px !important;
    border: 0;
}
/*.inner-pages .card{
    display: block;
}*/

.discription-title {
 /*   height: 24px;
    width: 125px;*/
   /* font-family: "EvoFuturaNew";*/
    padding: 20px;
    color: #727988;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
}

.cont-tariff-cost {
    display: flex;
    padding: 0 20px 0px 20px;
}

.img-present {
    background-image: url(/images/present.svg);
    width: 26px;
    height: 20px;
    background-repeat: no-repeat;
    margin-right: 10px;
}

.tariff-cost-description-present {
    font-size: 14px;
    font-weight: 500;
    color: #727988;
    font-family: "EvoMontserrat";
}


/*Стили для скрытия текста в картах на разводящих страницах*/
.module {
    padding: 0 20px 0px 20px;
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 16px;
    font-weight: 300;
    height: 75px;
    line-height: 38px;
    overflow: hidden;
}
.module p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
    overflow: hidden;
    line-height: 28px;
}

/*.module {
    padding: 0 50px 0px 50px;
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 16px;
    text-align: justify;
    font-weight: 300;
    line-height: 38px;
    overflow: hidden;
}
.module p {
    margin: 0;
}

.fade:not(.show) {
    opacity: 1;
}

.fade {
    position: relative;
    height: 105px; 
}
.fade:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70%;
    height: 1.2em;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}*/

/**/
.general-cont {

    /* display: flex; */
}

.container-desc {
    height: 100%;
}

.discription-text {
    padding: 0 50px 0px 50px;
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 16px;
    text-align: justify;
    font-weight: 300;
    line-height: 38px;
/*    display: -webkit-box;
    -webkit-box-orient: vertical;  
    -webkit-line-clamp: 3;*/
/*    max-height: 200px;
    min-height: 200px;*/
}

.discription-text-p {
    overflow: hidden;
    width: 100%;
    height: auto;
}


.name-title {
    font-family: "EvoFuturaNew";
    padding: 20px 20px 0 20px;
    color: #2D384A;
    font-size: 21px;
    font-weight: 900;
    line-height: 28px;
}

.charact-title {
    height: 24px;
    width: 181px;
/*    font-family: "EvoFuturaNew";*/
    margin-bottom: 20px;
    color: #727988;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
}

.icons-test {
    color: #0ED0FA, #167FEF!important;
}

.characteristics {
    padding: 20px;
}

.character-text {
    padding-left: 0.96rem;
    color: #727988;
    font-size: 15px;
    line-height: 38px;
    position: relative;
}


.price-text {
    height: 32px;
    padding-left: 0.96rem;
    color: #5530EA;
    font-family: "EvoMontserrat";
    font-size: 16px;
    font-weight: bold;
    line-height: 32px;

}

.over-txt {
    color: #5530EA; 
    font-family: "EvoFuturaNew";  
    font-size: 16px;    
    font-weight: bold;  
    line-height: 38px;
}

.line-grow {
    flex-grow: 1;
    margin-left: 7px;
    margin-top: 3px;
    height: 1.01px;
    background: linear-gradient(270deg, #5530EA, #00a1ff);
}

.line {
    width: fit-content;
}

.line-flex {
    flex-direction: row;
    margin-left: 0;
    margin-right: 0;
}

.gradient-icon {
  background: linear-gradient(270deg, #167FEF, #0ED0FA);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: initial;
}

.description_short {
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 13px;
    font-weight: 300;
    line-height: 38px;
    padding: 0px 50px 0px 50px;
}

#short-description {
    padding: 0 2.5%;
}

.short-description-txt {
    display: none;
    padding: 30px 0 30px 0;
    text-align: justify;
    color: #727988;
    font-family: "EvoMontserrat";
    font-size: 16px;
    font-weight: 300;
    line-height: 30px;
}

.small-txt {
    padding: 30px 0 30px 0;
    color: #727988; 
    font-family: "EvoMontserrat";   
    font-size: 13px;    
    font-weight: 300;   
    line-height: 38px;
}

.crumbs {
    margin: 60px 0px 35px 0px;
}

a {
    text-decoration: none!important;
}

.crumbs-txt {
   color: #2D384A; 
/*   font-family: Montserrat;*/    
   font-size: 32px;    
   font-weight: bold;  
   line-height: 39px;
}

.breadcrumbs-txt {
    display: none;
    color: #B5BBC9; 
    /*font-family: Montserrat;*/    
    font-size: 20px;    
    line-height: 24px;
}

.active-txt {
    display: none;
    color: #5530EA; 
    /*font-family: Montserrat;*/    
    font-size: 20px;    
    line-height: 24px;
}

@media only screen and (min-width: 768px) {
    .discription-text {
        min-height: 150px;
        max-height: 150px;
    }

    .name-title {
        min-height: 70px;
        max-height: 70px;
    }

    .characteristics-h {
        overflow: hidden;
        min-height: 75px;
        max-height: 75px;
    }
}
@media screen and (max-width: 1200px) {
    .img-fluid {
        width: 100%;
    }
}

@media (min-width: 319px) and (max-width: 360px) {

    #main-content {
        height: auto;
        padding: 0;
        margin: 0;
    }

    .crumbs-p {
        padding-right: 0;
        padding-left: 0;
    }

    .crumbs {
        padding: 10px 0px 11px 0px;
        margin: 30px 0px 0px 0px;
    }

    #short-description {
        padding: 0 1%;
    }

    .short-description-txt {
        padding: 0px 0 10px 0;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 14px;
        font-weight: 300;
        line-height: 28px;
    }

    .price-text {
        padding-left: 0.16rem;
        font-size: 12px;
    }

    .container-p {
        padding-left: 2px;
        padding-right: 2px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-size: 14px;
        line-height: 24px;
    }

    .active-txt {
        color: #5530EA;
        font-size: 14px;
        line-height: 24px;
    }

    .character-text {
        padding-right: 0px;
    }

    .img-fluid {
        max-width: 100%;
        height: auto;
    }

    #crumbs {
        padding: 0 2px; 
    }
    #content {
        padding:0 10px;
    }
    #small {
        padding:0 10px;
    }

    .crumbs-txt { 
       font-size: 22px;      
       line-height: 20px;
    }

    .module {
        padding: 0 5px 0px 5px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 14px;
        font-weight: 300;
        line-height: 38px;
        /* margin: 0 0 1em 0; */
        overflow: hidden;
    }

    .name-title {
        padding: 20px 5px 0 5px;
        font-size: 25px;
        line-height: 28px;
    }

    .discription-title {
        padding: 20px 11px 0px 11px;
        font-size: 16px;
        line-height: 16px;
    }

    .discription-text {
        padding: 0 11px 0px 11px;
        font-size: 14px;
        line-height: 30px;
    }

    .line-grow {
        margin-left: 3px;
    }

    .characteristics {
        padding: 11px 6px 25px 5px;
    }

    .character-text {
        font-size: 11px;
        padding-left: 3px;
    }

    .charact-title {
        margin-bottom: 10px;
        color: #727988;
        font-size: 16px;
        font-weight: bold;
        line-height: 12px;
    }

    .small-txt {
        padding: 10px 0 0 0;
        font-size: 14px;
        line-height: 30px;
        text-align: justify;
    }
}


@media (min-width: 362px) and (max-width: 567px) {

    #main-content {
        height: auto;
        padding: 0;
        margin: 0;
    }

    #short-description {
        padding: 0 1%;
    }

    .short-description-txt {
        padding: 0px 0 10px 0;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 14px;
        font-weight: 300;
        line-height: 28px;
    }

    .crumbs {
        padding: 0px 0px 11px 0px; 
    }

    .crumbs {
        margin: 30px 0px 0px 0px;
    }

    .crumbs-p {
        padding-right: 0;
        padding-left: 0;
    }

    .price-text {
        padding-left: 0.16rem;
        font-size: 13px;
    }

    .container-p {
        padding-left: 2px;
        padding-right: 2px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-size: 14px;
        line-height: 24px;
    }

    .active-txt {
        color: #5530EA;
        font-size: 14px;
        line-height: 24px;
    }

    .character-text {
        padding-right: 0px;
    }

    .img-fluid {
        max-width: 100%;
        height: auto;
    }

    #crumbs {
        padding: 0 2px; 
    }
    #content {
        padding:0 10px;
    }
    #small {
        padding:0 10px;
    }

    .crumbs-txt { 
       font-size: 22px;      
       line-height: 20px;
    }

    .name-title {
        padding: 20px 20px 0 20px;
        font-size: 25px;
        line-height: 28px;
    }

    .module {
        padding: 0 20px 0px 20px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 14px;
        font-weight: 300;
        line-height: 38px;
        overflow: hidden;
    }

    .discription-title {
        padding: 20px 20px 0px 20px;
        font-size: 16px;
        line-height: 16px;
    }

    .discription-text {
        padding: 0 20px 0px 20px;
        font-size: 16px;
        line-height: 30px;
    }

    .characteristics {
        padding: 11px 20px 25px 20px;
    }

    .character-text {
        font-size: 12px;
        padding-left: 3px;
    }

    .charact-title {
        margin-bottom: 10px;
        color: #727988;
        font-size: 16px;
        font-weight: bold;
        line-height: 12px;
    }

    .small-txt {
        padding: 10px 0 0 0;
        font-size: 14px;
        line-height: 30px;
        text-align: justify;
    }
}


@media (min-width: 568px) and (max-width: 639px) {

    #crumbs {
        padding: 0 0px; 
    }

    #short-description {
        padding: 0 0;
    }

    .img-fluid {
        max-width: 100%;
        height: auto;
    }

    .crumbs-txt {
        color: #2D384A;
         font-family: "EvoMontserrat"; 
        font-size: 24px;
        font-weight: bold;
        line-height: 29px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-family: "EvoMontserrat";
        font-size: 14px;
        line-height: 18px;
    }

    .active-txt {
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 14px;
        line-height: 18px;
    }

    #content {
        padding: 0 0px;
    }

    .name-title {
        font-family: "EvoMontserrat";
        padding: 30px;
        color: #2D384A;
        font-size: 20px;
        font-weight: 900;
        line-height: 39px;
    }

    .module {
        height: auto;
    }

    .discription-title {
        font-family: "EvoMontserrat";
        padding: 30px 50px 0px 50px;
        color: #727988;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
    }

    .discription-text {
        padding: 0 20px 0px 50px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 20px;
        font-weight: 300;
        line-height: 38px;
    }

    .discription-text-p {
        width: 100%;
        height: 109px;
    }

    .charact-title {
        font-family: "EvoMontserrat"; 
        margin-bottom: 20px;
        color: #727988;
        padding: 30px 0px 10px 0px;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
    }

    #small {
        margin-bottom: 40px;
        padding: 0 15px;
    }

    .crumbs {
        padding: 0px 0px 10px 0px;
    }

}

@media (min-width: 640px) and (max-width: 731px) {

    #crumbs {
        padding: 0 45px; 
    }

    #short-description {
        padding: 0 45px;
    }

    .img-fluid {
        max-width: 100%;
        height: auto;
    }

    .crumbs-txt {
        color: #2D384A;
         font-family: "EvoMontserrat"; 
        font-size: 24px;
        font-weight: bold;
        line-height: 29px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    .active-txt {
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    #content {
        padding: 0 45px;
    }

    .name-title {
        font-family: "EvoMontserrat";
        padding: 30px;
        color: #2D384A;
        font-size: 21px;
        font-weight: 900;
        line-height: 39px;
    }

    .discription-title {
        font-family: "EvoMontserrat";
        padding: 30px;
        color: #727988;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
    }

    .module {
        height: auto;
    }

    .discription-text {
        padding: 0 20px 0px 50px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 20px;
        font-weight: 300;
        line-height: 38px;
    }

    .discription-text-p {
        width: 100%;
        height: 109px;
    }

    .charact-title {
        font-family: "EvoMontserrat"; 
        margin-bottom: 20px;
        color: #727988;
        padding: 30px 0px 10px 0px;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
    }

    #small {
        margin-bottom: 40px;
        padding: 0 45px;
    }

    .crumbs {
        padding: 0px 0px 10px 0px;
    }

}

@media (min-width: 732px) and (max-width: 840px) {

    #crumbs {
        padding: 0 6%; 
    }

    #short-description {
        padding: 0 6%;
    }

    .img-fluid {
        max-width: 100%;
        height: auto;
    }

    .crumbs-txt {
        color: #2D384A;
         font-family: "EvoMontserrat"; 
        font-size: 24px;
        font-weight: bold;
        line-height: 29px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    .short-description-txt {
        padding: 10px 0 10px 0;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 14px;
        font-weight: 300;
        line-height: 28px;
    }   

    .active-txt {
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    #content {
        padding: 0 2%;
    }

    .characteristics {
        padding: 20px 15px 20px 15px;
    }

    .character-text {
        padding-left: 0.06rem;
        font-size: 13px;
    }

    .price-text {
        padding-left: 0.36rem;
        font-size: 13px;
    }

    .name-title {
        font-family: "EvoMontserrat";
        padding: 20px 15px 0 15px;
        color: #2D384A;
        font-size: 19px;
        font-weight: 900;
        line-height: 32px;
    }

    .module {
        padding: 0 15px 0px 15px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 14px;
        text-align: justify;
        font-weight: 300;
        line-height: 28px;
        /* margin: 0 0 1em 0; */
        overflow: hidden;
    }

    .discription-title {
        font-family: "EvoMontserrat";
        padding: 20px 15px 0px 15px;
        color: #727988;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
    }

    .discription-text {
        padding: 0 15px 0px 15px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 16px;
        font-weight: 300;
        line-height: 33px;
    }

    .discription-text-p {
        width: 100%;
        height: 109px;
    }

    .charact-title {
        font-family: "EvoMontserrat"; 
        margin-bottom: 20px;
        color: #727988;
        padding: 30px 0px 10px 0px;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
    }

    #small {
        margin-bottom: 40px;
        padding: 0 45px;
    }

    .crumbs {
        padding: 0px 0px 10px 0px;
        margin: 30px 0px 0px 0px;
    }

}

@media (min-width: 841px) and (max-width: 1024px) {

    #crumbs {
        padding: 0 45px; 
    }

    #short-description {
        padding: 0 45px;
    }

    .img-fluid {
        max-width: 100%;
        height: auto;
    }

    .crumbs-txt {
        color: #2D384A;
         font-family: "EvoMontserrat"; 
        font-size: 24px;
        font-weight: bold;
        line-height: 29px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    .active-txt {
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    .short-description-txt {
        padding: 10px 0 10px 0;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 14px;
        font-weight: 300;
        line-height: 28px;
    }

    #content {
        padding: 0 20px;
    }

    .name-title {
        font-family: "EvoMontserrat";
        padding:30px 20px 0 20px;
        color: #2D384A;
        font-size: 18px;
        font-weight: 900;
        line-height: 32px;
    }

    .discription-title {
        font-family: "EvoMontserrat";
        padding: 30px 20px 0px 20px;
        color: #727988;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
    }

    .characteristics {
        padding: 30px 20px 35px 20px;
    }

    .character-text {
        padding-left: 0.36rem;
        color: #727988;
        font-size: 13px;
        line-height: 38px;
        position: relative;
    }

    .price-text {
        height: 32px;
        padding-left: 0.66rem;
        color: #5530EA;
        font-family: "EvoFuturaNew";
        font-size: 14px;
        font-weight: bold;
        line-height: 32px;
    }

    .discription-text {
        padding: 0 20px 0px 20px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 16px;
        font-weight: 300;
        line-height: 38px;
    }

    .discription-text-p {
        width: 100%;
        height: 120px;
    }

    .charact-title {
        font-family: "EvoMontserrat"; 
        margin-bottom: 20px;
        color: #727988;
        padding: 30px 0px 10px 0px;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
    }

    .module {
        padding: 0 20px 0px 20px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 16px;
        text-align: justify;
        font-weight: 300;
        line-height: 38px;
        /* margin: 0 0 1em 0; */
        overflow: hidden;
    }

    #small {
        margin-bottom: 40px;
        padding: 0 45px;
    }

    .crumbs {
        padding: 0px 0px 10px 0px;
        margin: 30px 0px 0px 0px;
    }

}

@media (min-width: 1025px) and (max-width: 1199px) {

    #crumbs {
        padding: 0 8.5%; 
    }

    #short-description {
        padding: 0 9%;
    }

    .img-fluid {
        max-width: 100%;
        height: auto;
    }

    .crumbs-txt {
        color: #2D384A;
         font-family: "EvoMontserrat"; 
        font-size: 24px;
        font-weight: bold;
        line-height: 29px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    .active-txt {
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    #content {
        padding: 0 8.5%;
    }

    .characteristics {
        padding: 20px;
    }

    .name-title {
        font-family: "EvoMontserrat";
        padding: 20px 20px 0 20px;
        color: #2D384A;
        font-size: 21px;
        font-weight: 900;
        line-height: 32px;
    }

    .price-text {
        font-size: 14px;
    }

    .module {
        padding: 15px 20px 0px 20px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 16px;
        font-weight: 300;
        line-height: 38px;
        /* margin: 0 0 1em 0; */
        overflow: hidden;
    }

    .discription-title {
        font-family: "EvoMontserrat";
        padding: 30px 30px 0px 30px;
        color: #727988;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
    }

    .discription-text {
        padding: 0 20px 0px 30px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 17px;
        font-weight: 300;
        line-height: 32px;
    }

    .discription-text-p {
        width: 100%;
        height: 100px;
    }

    .character-text {
        font-size: 14px;
    }

    .charact-title {
        font-family: "EvoMontserrat"; 
        margin-bottom: 20px;
        color: #727988;
        padding: 30px 0px 10px 0px;
        font-size: 16px;
        font-weight: bold;
        line-height: 24px;
    }

    #small {
        margin-bottom: 40px;
        padding: 0 45px;
    }

    .crumbs {
        padding: 0px 0px 10px 0px;
    }

}

@media (min-width: 1200px) and (max-width: 1280px) {

    #crumbs {
        padding: 0 8.5%; 
    }

    .img-fluid {
        max-width: 100%;
        height: auto;
    }

    #short-description {
        padding: 0 9%;
    }

    .crumbs-txt {
        color: #2D384A;
         font-family: "EvoMontserrat"; 
        font-size: 24px;
        font-weight: bold;
        line-height: 29px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    .active-txt {
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    #content {
        padding: 0 8.5%;
    }

    .characteristics {
        padding: 20px 12px 20px 12px;
    }

    .name-title {
        font-family: "EvoMontserrat";
        padding: 20px 12px 0 12px;
        color: #2D384A;
        font-size: 16px;
        font-weight: 900;
        line-height: 24px;
    }

    .module {
        padding: 0 12px 0px 12px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 14px;
        /* text-align: justify; */
        font-weight: 300;
        line-height: 33px;
        /* margin: 0 0 1em 0; */
        overflow: hidden;
    }

    .discription-title {
        font-family: "EvoMontserrat";
        padding: 30px 30px 0px 30px;
        color: #727988;
        font-size: 20px;
        font-weight: bold;
        line-height: 24px;
    }

    .discription-text {
        padding: 0 20px 0px 30px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 17px;
        font-weight: 300;
        line-height: 32px;
    }

    .discription-text-p {
        width: 100%;
        height: 109px;
    }

    .character-text {
        padding-left: 0.36rem;
        color: #727988;
        font-size: 11px;
        line-height: 36px;
        position: relative;
    }

    .price-text {
        height: 32px;
        padding-left: 0.96rem;
        color: #5530EA;
        font-family: "EvoFuturaNew";
        font-size: 12px;
        font-weight: bold;
        line-height: 32px;
    }

    .charact-title {
        font-family: "EvoMontserrat"; 
        margin-bottom: 20px;
        color: #727988;
        padding: 30px 0px 10px 0px;
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
    }

    #small {
        margin-bottom: 40px;
        padding: 0 45px;
    }

    .crumbs {
        padding: 0px 0px 10px 0px;
    }

}

@media (min-width: 1281px) and (max-width: 1640px) {

    #crumbs {
        padding: 0px 0 0 0; /*8,5*/
    }

    #short-description {
        padding: 0 0;
    }

    .img-fluid {
        max-width: 100%;
        height: auto;
    }

    .name-title {
        padding: 20px 15px 0 15px;
    }

    .discription-title {
        padding: 20px 15px 0px 15px
    }

    .discription-text {
        padding: 0 20px 0px 20px;
    }

    .characteristics {
        padding: 0px 15px 35px 15px;
    }

    .character-text {
        padding-left: 0.46rem;
        font-size: 12px;
    }

    .price-text {
        font-size: 12px;
        padding-left: 0.36rem;
    }

    .line-grow {
        margin-left: 3px;
    }

    .crumbs-txt {
        color: #2D384A;
         font-family: "EvoMontserrat"; 
        font-size: 24px;
        font-weight: bold;
        line-height: 29px;
    }

    .breadcrumbs-txt {
        color: #B5BBC9;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    .active-txt {
        color: #5530EA;
        font-family: "EvoMontserrat";
        font-size: 18px;
        line-height: 18px;
    }

    #content {
        padding: 0 2.5%;
    }

    .discription-text-p {
        width: 100%;
        height: 109px;
    }

    .name-title {
        font-size: 18px;
        line-height: 28px;
    }

    #main-footer .navbar-nav .nav-item .nav-link {
        color: #2D384A;
        font-size: 20px;
        line-height: 40px;
    }

    #main-footer span {
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 13px;
        line-height: 50px;
    }

    .module {
        padding: 0 15px 0px 15px;
        color: #727988;
        font-family: "EvoMontserrat";
        font-size: 14px;
        text-align: initial;
        font-weight: 300;
        line-height: 28px;
        /* margin: 0 0 1em 0; */
        overflow: hidden;
    }

    .discription-title {
        font-size: 16px;
        line-height: 24px;
    }

    .charact-title {
        font-family: "EvoMontserrat"; 
        margin-bottom: 20px;
        color: #727988;
        padding: 15px 0px 10px 0px;
        font-size: 14px;
        font-weight: bold;
        line-height: 24px;
    }

    #small {
        margin-bottom: 40px;
        padding: 0 45px;
    }

    .crumbs {
        padding: 0px 0px 0px 35px;
    }

}


@media (min-width: 1641px) and (max-width: 1729px) {
    .character-text {
        font-size: 14px;
    }

    .price-text {
        font-size: 14px;
    }
}

